<xml> </xml>

btb-class |

# BetterListViewSubItemConverter Methods

The methods of the BetterListViewSubItemConverter class are listed below. For a complete list of BetterListViewSubItemConverter class members, see the BetterListViewSubItemConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewSubItemConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace